import { Outlet } from "react-router";
import NavMenu from "./NavMenu";

function DefaultLayout() {
  return (
    <div className="min-h-dvh bg-[#F7F6F3]">
      <NavMenu />
      <main>
        <Outlet />
      </main>
    </div>
  );
}

export default DefaultLayout;
